@charset "utf-8";

/******
/-----------------
	Artscape Stylesheet V.2.0
	Created by WebStuff.biz P: +61 2 4325 1188
	Copyright, 2009
	--------------------------/
******/

/**	---------
	CSS Reset	**/
html,body,div,span,img,table,td,li,input,button,dt,dd,dl,h1,h2,h3,h4,a{margin:0px;padding:0px;border:none;}
a{text-decoration:none;}
table{border-collapse:collapse;}
p{padding:5px 0px;margin:0px;}
/**	---------
	Starts	**/
body{background:#fff;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;color:#000;}

h1,h2{padding:10px 0px 5px 0px;font-family:"Courier New", Courier, monospace;font-size:24px;font-weight:normal;color:#000;}
h2{padding:0px;font-size:20px;}
h3{font-size:14px;}
	h3 span{font-weight:normal;padding-left:5px;}
h4{}

#container{width:773px;min-height:560px;margin:0px auto;padding:15px;border:1px solid #000;position:relative;}

#header{width:805px;height:127px;margin:0px auto;background:#000;}
	#header #header-inner{width:773px;height:127px;margin:0px auto;background:url(../images/header.gif);position:relative;z-index:3500;}

#nav{position:absolute;top:116px;left:-5px;width:800px;z-index:3600;}
	#nav ul{list-style:none;padding:0; margin:0px;}#nav li{margin-right:5px;float:left;position:relative;z-index:4000;}#nav li:hover ul{display:block;}
		#nav ul ul{display:none;position:absolute;top:21px;left:0px;padding-top:2px;background:url(../images/blank.gif);z-index:5000;}#nav ul ul li{padding-bottom:2px;float:none;}
	#nav a{display:block;width:140px;height:19px;padding-left:10px;color:#000;background: #fff; border: 1px solid #000; line-height:19px;font-size:10px;cursor:pointer;}#nav a:hover{background:#000;color:#fff;}

#content{padding-top:35px;}
	#content ul{list-style:url(../images/li_bullets.gif);margin:0px 0px 0px 10px;padding:10px;}#content li{padding:2px;}
	#content #content-inner{width:773px;height:491px;position:relative;color:#fff;z-index:50;}#content-inner div{position:absolute;top:40px;left:490px;width:275px;}#content-inner h2{position:absolute;top:85px;left:35px;color:#fff;}
	#content #leftpic,#content .leftpic{width:414px;float:left;}#content #textright,#content .textright{width:357px;float:right;}
	#content a{color:#000;text-decoration:underline;}

#footer{padding:0px 0px 0px 0px;font-size:10px;text-align:right;color:#666;position:absolute;bottom:5px;right:15px;}
/**	---------
	Class Declarations	**/

.left{float:left;}.right{float:right;}.clear{clear:both;}

table.project{margin-bottom:30px;}
table.project td{padding-bottom:20px;}table.project td a.top{display:block;margin-top:5px;padding:0px 10px 0px 0px;border-top:1px solid #666;text-align:right;}
table.project .projects_imgalt{height:15px;margin-right:12px;padding:0px 5px;background:url(../images/img_altoverlay.png);color:#fff;line-height:15px;text-align:right;}

/*.hovertip {position: absolute;padding: 10px 13px;z-index: 2;max-width: 300px;color: #fff;background-color: #000;font-family: sans-serif;font-size: 12px;line-height: 18px;text-align: left;}*/